<template>
	<view class="center">
		<view style="margin: 10rpx;" >
			<u-cell-group :border="false">
				<u-cell-item :border-top="false" @click="toCommunityService(item)" v-for="(item,index) in CommunityMenuList" :key="index"  :title="item"></u-cell-item>
			</u-cell-group>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				CommunityMenuList:["小区管理","楼栋管理","单元管理","房间管理","住户管理","住户审核"],
			}
		},
		methods: {
			toCommunityService(item){
				switch(item){
					case "小区管理":
						uni.navigateTo({
							url: "../residential/residential"
						})
						break;
					case "楼栋管理":
						uni.navigateTo({
							url: "../building/building"
						})
						break;
					case "单元管理":
						uni.navigateTo({
							url: "../unit/unit"
						})
						break;
					case "房间管理": 
						uni.navigateTo({
							url: "../room/room"
						})
						break;
					case "住户管理":
						uni.navigateTo({
							url: "../user/user"
						})
						break;
					case "住户审核":
						uni.navigateTo({
							url: "../user-auth/user-auth"
						})
						break;
					default :
						break;
				}
			}
		}
	}
</script>

<style>
	page{
		background-color: #FFFFFF;
	}
	
	.cu-btn.sm {
		padding: 0 20upx;
		font-size: 20upx;
		height: 42upx;
	}
	
	.logo {
		display: flex;
		padding:0 20rpx 40rpx;
		background-color: #7dc7ae;
		
	}
	.logo-img {
		width: 120upx;
		height: 120upx;
		border-radius: 150upx;
	}
	.user-name {
		font-size: 38upx;
		color: #FFFFFF;
	}
</style>